* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Verdana", sans-serif;
}

ul {
  list-style: none;
}

#navbar {
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #d02964;
  z-index: 10;
}

#navegation {
  display: flex;
}

#navegation > li > a {
  text-decoration: none;
  color: #ebe6e7;
  display: block;
  font-size: 24px;
  padding: 2rem;
}

#welcome-section {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #3f3637;
  color: #ebe6e7;
}

h1 {
  width: 100%;
  font-size: 45px;
  margin-top: 0;
}

.subtitle {
  width: 100%;
  font-size: 15px;
  margin-top: 10px;
  font-weight: lighter;
}

#cube {
  margin-bottom: 0;
  width: 100px;
}

.project-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 4rem;
  width: 100%;
  max-width: 1280px;
  margin: auto;
}

#projects {
  background-color: #ed555a;
  padding-bottom: 50px;
}

.game {
  background-color: #fc8f59;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  border-radius: 2px;
  text-decoration: none;
  color: #3f3637;
  text-align: center;
  font-size: 20px;
  border-radius: 4px;
  padding: 5px;
}

.gallery-game {
  height: calc(100% - 6.8rem);
  width: 100%;
  object-fit: cover;
}

img {
  display: block;
}

.project-header {
  text-align: center;
  font-size: 40px;
  padding-top: 25px;
  padding-bottom: 25px;
  text-decoration: underline;
}

.game-title {
  width: 100%;
  padding-top: 40px;
}

#contact {
  background-color: #3f3637;
  color: #ebe6e7;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

#foot {
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 3px;
}

.footsub {
  font-size: 15px;
}

.link {
  text-decoration: none;
  color: #ebe6e7;
  display: inline-block;
  padding-left: 15px;
}

#social {
  padding-top: 20px;
  padding-bottom: 15px;
}

#freecode {
  padding-bottom: 15px;
}

.pie {
  text-decoration: none;
  color: #ebe6e7;
}
